a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt,
em, embed,
fieldset, figcaption, figure, font, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd,
keygen,
label, legend, li,
meter,
nav,
object, ol, output,
p, pre, progress,
q,
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul,
var{
  background: transparent;
  border: 0 none;
  font-size: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: top; }

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
table, table td {
  padding:0;
  border:none;
  border-collapse:collapse;
}
img {
  vertical-align:top;
}
embed {
  vertical-align:top;
}
root {
  display: block;
}

body{
  background-color: #000;
  background-repeat: repeat-x;
  background-position: top;
}

*, *:before, *:after {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input, input:before, input:after {
  -webkit-user-select: initial;
  -khtml-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
}

::selection { background: transparent;color:inherit; }
::-moz-selection { background: transparent;color:inherit; }

#canvas{
  position: fixed;
}

canvas {
  image-rendering: optimizeSpeed;
  image-rendering:-o-crisp-edges;
  image-rendering:-webkit-optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
  -ms-touch-action: none;
}

.ani_hack{
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: none;
  -webkit-tap-highlight-color: transparent; /* mobile webkit */
}

/***************FONTS*******************/
@font-face {
  font-family: 'space_marinenominal';
  src: url('~assets/games/galactic-war/css/sm-webfont.eot');
  src: url('~assets/games/galactic-war/css/sm-webfont.eot?#iefix') format('embedded-opentype'),
  url('~assets/games/galactic-war/css/sm-webfont.woff') format('woff'),
  url('~assets/games/galactic-war/css/sm-webfont.ttf') format('truetype'),
  url('~assets/games/galactic-war/css/sm-webfont.svg#space_marinenominal') format('svg');
  font-weight: normal;
  font-style: normal;

}

.check-fonts{
  position: fixed;
  opacity:0;
}

.check-font-1{
  font-family: 'space_marinenominal';
}

.orientation-msg-container{
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background-color: #000;
}

.orientation-msg-text{
  font-size: 40px;
  font-family: "Arial";
  color: #fff;
  text-align: center;
  width: 80%;

  position: fixed;
  top: 50%;
  -webkit-transform: translate(15%,-50%);
  -moz-transform: translate(15%,-50%);
  -ms-transform: translate(15%,-50%);
  transform: translate(15%,-50%);


}

@media (max-width: 767px) {
  .orientation-msg-text{
    font-size: 30px;
  }
}


@media (max-width: 500px) {
  .orientation-msg-text{
    font-size: 30px;
  }
}
#c2canvasdiv{
margin: auto;
}
